{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "27b6bea5b9543a2de2b0",
  "position": {
    "x": 10.821914223392582,
    "y": 137.2507489536797,
    "z": 1000,
    "height": 176.4567066452509,
    "width": 1621.2095358431582,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 14",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "fcf0b8377ff40de447ed"
}